.copyright {
	font-family: Calibri, "Century Gothic", Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
}
.copyright_lwd {
	font-family: Calibri, "Century Gothic", Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
.lwd {
	font-family: Tahoma, Arial, "Helvetica Condensed";
	font-size: 11px;
	font-weight: normal;
	color: #7C011D;
	text-decoration: underline;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #9D82D1;
	text-decoration: underline;
}
.text {
	font-family: Calibri, "Century Gothic", Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 135%;
	text-decoration: none;
}
.menu_bottom {
	font-family: Calibri, "Century Gothic", Arial, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.menu_bottom:hover {
	font-family: Calibri, "Century Gothic", Arial, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #F7B0D2;
}
.text-white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 150%;
	text-transform: none;
}
.borderservice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.judul {
	font-family:"Arial Black";
	font-size: 24px;
	font-weight:bold
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
}
a.judul:hover {
	font-family: Calibri, "Century Gothic", Arial, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-transform: uppercase;
	text-decoration: none;
}
.judul-download {
	font-family: Calibri;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.judul-under{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-transform: none;
	text-decoration: none;
	font-style: italic;
}

.read{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-transform: none;
	text-decoration: none;
 
}
.text_bottom {
	font-family: Calibri, "Century Gothic", Arial, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-transform: none;
	text-decoration: none;
}
.text-left {
	font-family: Calibri, "Century Gothic", Arial, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	text-decoration: none;
	line-height: 120%;
}
.text-detail {
	font-family: Calibri, "Century Gothic", Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color:#006699;
	line-height: 150%;
	text-decoration: none;
}
.text-detail:hover {
	font-family: Calibri, "Century Gothic", Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	color:#0066FF;
	line-height: 150%;
}
.text_menu {
	font-family: Calibri;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-transform: none;
	text-decoration: none;
	line-height: 190%;
}
.border-cost {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 2px solid #FFFFFF;
	background-color: #FFFFFF;
	padding: 2px;
}
.text-page {
	font-family: Calibri, "Century Gothic", Tahoma, Arial;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 150%;
	text-decoration: none;
}
.text_kategori {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #7C011D;
	text-transform: uppercase;
	text-decoration: none;
}
.text_kategori:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: ec008c;
	text-transform: uppercase;
	text-decoration: none;
}
.text-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 150%;
	text-transform: none;
	text-decoration: none;
}
.text-links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 150%;
	text-transform: none;
	text-decoration: none;
}
.text-testi {
	font-family: Calibri;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	line-height: 150%;
	text-transform: none;
	text-decoration: blink;
}
.text_menu2 {
	font-family: Calibri;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-transform: none;
	text-decoration: none;
	line-height: 120%;
}
.border-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #666666;
	background-color: #FFFFFF;
	padding: 2px;
}
.border-pic2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 2px solid #FF9966;
	background-color: #FFFFFF;
	padding: 2px;
}
.text_menu3 {
	font-family: Calibri;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-transform: none;
	text-decoration: none;
	line-height: 150%;
}
 
.judul-konten {
	font-family: Calibri, "Century Gothic", Arial, Tahoma;
	font-size: 14px;
	font-weight: normal;
	background-color:#3366CC;
    text-decoration: none;
	color:#FFFFFF;
}
.marq{
	font-size:18px;
	font-weight: bold;
 }
 .link {
	text-decoration:none;
	color: #FFFFFF;
	background-color: #FFFFFF;
 }